@charset "UTF-8";
/*-----------------------------
    all
------------------------------*/
html {
	-webkit-text-size-adjust:none;
	font-size:62.5%;
}
article, aside, dialog, figure, figcaption, footer, header, hgroup, nav, section {
	display:block;
}
body {
	font-size:16px;
	-webkit-text-size-adjust: none;
}
a, a:hover {
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0.3);
	text-decoration:none;
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
/*-----------------------------
    .EG_siteHeader 
------------------------------*/
.EG_siteHeader {
	display:table;
	width:100%;
	height:40px
}
.EG_siteHeader .EG_siteName {
	display:table-cell;
	padding:1px 1px 1px 0;
	vertical-align:top;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	background:-webkit-gradient(linear, left top, left bottom, from(#353535), to(#303030))
}
.EG_siteName a {
	text-align:center;
	padding-top:5px;
	background-color:#000
}
.EG_siteName a img {
	display:inline-block;
	width:163px;
	height:28px;
	margin:0 auto
}
.EG_siteHeader .EG_siteName {
	display:table-cell;
	padding:1px 1px 1px 0;
	vertical-align:top;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	background:-webkit-gradient(linear, left top, left bottom, from(#353535), to(#303030))
}
.EG_siteHeader .EG_backBtn:last-child, .EG_siteHeader .EG_siteName:last-child, .EG_siteHeader .EG_headNav:last-child {
	padding:1px 0
}
.EG_siteHeader .EG_siteName a {
	display:block;
	width:100%;
	height:40px;
	-webkit-box-sizing:border-box;
	box-sizing:border-box
}
.EG_siteName a img {
	display:inline-block;
	width:163px;
	height:28px;
	margin:0 auto
}
/*-----------------------------
    .siteFooter
------------------------------*/
.siteFooter {
	border-top:solid 1px #666;
	background-color:#000
}
.copyright {
	padding: 5px;
	text-align: left;
}
.copyright a:last-child {
	font-size:12px;
	color:#fff;
	text-decoration:underline
}